Subject: Re: Generic netlink interface help

From: Rodolfo Giometti <[email-masked]>
Date: Sun, 27 May 2007 15:50:14 +0200

On Sun, May 27, 2007 at 03:24:56PM +0200, Johannes Berg wrote:
> 
> My current userland tool just send a message and expects back a
> response. Obviously that's broken once we have events too, is that when

Is that written by using the libnl or not? Can you please send to me
it, or just a portion of it, in order to better understand how I can
send messages to the kernel?

Thanks,

Rodolfo

-- 

GNU/Linux Solutions                  e-mail:    [email-masked]
Linux Device Driver                             [email-masked]
Embedded Systems                     		[email-masked]
UNIX programming                     phone:     +39 349 2432127